/* ///// Sitemap /////  */
#sitemap {
width:570px;
font-size:0.75em;
margin-top:-3px;
}
#sitemap ul li {
list-style-type:none;
list-style-image:none;
}
#sitemap ul li a:link {
color:#373F63;
background: #FFF url(../_img/bg_sitmap_ul.jpg) no-repeat 0 50%;
padding-left:27px;
display: block;
border-bottom:1px solid #ccc;
text-decoration:none;
}
#sitemap ul li a:visited {
color:#8E959C;
background: #FFF url(../_img/bg_sitmap_ul.jpg) no-repeat 0 50%;
padding-left:27px;
display: block;
border-bottom:1px solid #ddd;
text-decoration:none;
}
#sitemap ul li a:hover {
background: #FFF url(../_img/bg_sitmap_ul_on.gif) no-repeat 0 50%;
color:#B64902;
border-bottom:1px solid #99CCFF;
}
#sitemap ul li a:active {
background: #FFF url(../_img/bg_sitmap_ul_on.gif) no-repeat 0 50%;
color:#000033;
border-bottom:1px solid #99DDEE;
}
/* Level 2 */
#sitemap ul.level2 li {
margin-left:40px;
}
#sitemap ul.level2 li a:link {
color:#373F63;
padding-left:27px;
background: #FFF url(../_img/bg_sitmap_ul_level2.gif) no-repeat 0 -2px;
border-bottom:1px solid #eee;
}
#sitemap ul.level2 li a:visited {
color:#8E959C;
padding-left:27px;
background: #FFF url(../_img/bg_sitmap_ul_level2.gif) no-repeat 0 -2px;
border-bottom:1px solid #ddd;
}
#sitemap ul.level2 li a:hover { 
color:#B64902;
border-bottom:1px solid #99CCFF;
background: #FFF url(../_img/bg_sitmap_ul_level2_on.gif) no-repeat 0 -2px;
}
#sitemap ul.level2 li a:active { 
color:#000033;
border-bottom:1px solid #99DDEE;
background: #FFF url(../_img/bg_sitmap_ul_level2_on.gif) no-repeat 0 -2px;
}
